Plesk\backup\Agent\Schema\Backup\Privileges\PrivilegesAType\PrivilegeAType:
    properties:
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            accessor:
                getter: getName
                setter: setName
            xml_attribute: true
            type: string
        granted:
            expose: true
            access_type: public_method
            serialized_name: granted
            accessor:
                getter: getGranted
                setter: setGranted
            xml_attribute: true
            type: string
